@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,700;1,700&display=swap");

/* =================================================
  Base / Variables
================================================= */
.stat-number{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variant-numeric: tabular-nums;
}

/* =================================================
  Layout (page)
================================================= */
#page-wrapper{
  padding: 128px 0 0;
}

.title-area .img-title{
  width: 384px;
  margin: 0 auto;
}

.title-area .sec_lead{
  color: #333;
  padding-top: 30px;
  font-size: 36px;
  font-weight: 700;
}

.page-lead{
  text-align: center;
  margin-bottom: 55px;
  font-size: 18px;
  font-weight: 700;
}

.page-nav .page-nav__item{
  text-align: center;
}

.contents-wrapper{
  padding: 30px 0 80px;
  margin: 50px auto 120px;
}

.content-inner{
  max-width: 911px;
  margin: 0 auto;
}

@media (max-width: 1024px){
  #page-wrapper{
    padding: 70px 0 0 0;
  }
  
  .title-area .img-title{
    width: 50%;
  }
  
  .title-area .sec_lead{
    font-size: 6vw;
    letter-spacing: 0;
    padding-top: 25px;
  }
  
  .page-lead{
    margin-bottom: 0;
    font-size: 3.3vw;
  }
  
  .page-nav .page-nav__item{
    text-align: left;
  }
  
  .contents-wrapper{
    padding: 0;
    margin: 10px auto 30px auto;
  }
  
  .content-inner{
    padding: 0 25px;
  }
  
  .img-box{
    border-radius: 50px;
  }
}

@media (max-width: 767px){
  
}



/* =================================================
  About Blocks (common)
================================================= */
.about-block{
  max-width: 911px;
  margin: 0 auto;
  margin-top: 36px;
}

.about-block + .about-block{
  margin-top: 140px;
}

.block-title{
  text-align: center;
  font-size: 36px;
  letter-spacing: 10px;
  margin-bottom: 78px;
  color: #07aa10;
  border-bottom: 1px solid #07aa10;
  font-weight: 500;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.block-sub{
  text-align: center;
  margin: 0 0 30px;
  font-size: 36px;
  letter-spacing: 10px;
  color: #07aa10;
  font-weight: 500;
}
  
@media (max-width: 1024px){
  .about-block{
    margin-top: 0;
  }

  .about-block + .about-block{
    margin-top: 20px;
  }

  .block-title{
    font-size: 7vw;
    letter-spacing: 5px;
    margin-bottom: 48px;
  }

  .block-sub{
    margin: 0 0 20px;
    font-size:5vw;
    letter-spacing: 1px;
  }
}


@media (max-width: 767px){
  
}

/* =================================================
  Stat Box (pill + icon bump) - common
================================================= */
.stat-box{
  background: #f8f9d9;
  border-radius: 26px;
  padding: 90px 10px 22px;
  position: relative;
  box-sizing: border-box;
  text-align: center;
  position: relative;
}

.pill-box .box-pill{
  position: absolute;
  top: -22px;
  left: -12px;
  background: #07aa10;
  color: #fff;
  border-radius: 30px;
  padding: 18px 50px;
  font-weight: 700;
  font-size: 36px;
  line-height: 1.2;
  margin: 0;
}

.pill-box .box-icon{
  position: absolute;
  top: -25px;
  right: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.stat-number{
  font-size: 65px;
  line-height: 1.05;
  color: #07aa10;
  margin: 0 0 22px;
}

.stat-number .unit{
  font-size: 40px;
  letter-spacing: 0.02em;
  vertical-align: baseline;
}

.note{
  font-size: 15px;
  line-height: 1.6;
  margin: 0;
  text-align: right;
  color: #333;
}

@media (max-width: 1024px){
  .stat-box{
    padding: 75px 10px 12px; 
    border-radius: 20px;
  }

  .pill-box .box-pill{
    top: -22px;
    left: -12px;
    padding: 10px 25px;
    font-size: 4vw;
    border-radius: 12px;
  }

  .pill-box .box-icon{
    top: -25px;
    right: 18px;
  }

  .stat-number{
    font-size: 7vw;
    line-height: 1.05;
    margin: 0 0 5px;
    letter-spacing: 0;
  }

  .stat-number .unit{
    font-size: 5vw;
    letter-spacing: 0;
  }

  .note{
    font-size: 2.5vw;
  }
}


@media (max-width: 767px){
  .stat-box{
    padding: 30px 10px 12px; 
  }
}
  

/* =================================================
  Company
================================================= */
.company-layout{
  flex-wrap: wrap;
  gap: 40px;
  align-items: stretch;
  justify-content: space-between;
  max-width: 831px;
  margin: 0 auto;
}

.company-left,
.company-right,
.company-bottom{
  width: 100%;
  box-sizing: border-box;
}

.company-left{
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.company-left{
  width: calc(49% - 20px); 
}

.company-right{ 
  width: calc(49% - 20px); 
}

.company-right .note{
  margin-top: 55px;
}

.company-bottom{ 
  width: 100%; 
  display: flex; 
  justify-content: center; 
}

.stack-lines{ 
  text-align: center; 
}

.mini-label{
  color: #07aa10;
  font-weight: 700;
  font-size: 20px;
  line-height: 1;
}

.box-wide-center{ 
  width: 72%; 
}

.company-left .pill-box .box-icon{
  width: 77px;
  height: 88px;
}

.company-left .pill-box:last-of-type .box-icon{
  width: 105px;
  height: 88px;
}

.company-right .pill-box .box-icon{
  width: 92px;
  height: 85px;
}

.company-bottom .pill-box .box-icon{
  width: 91px;
  height: 85px;
}

@media (max-width: 1024px){
   .company-layout{
      flex-wrap: wrap;
      gap: 40px 10px;
      align-items: stretch;
    }

    .company-left{
      gap: 30px;
    }

    .company-left{
      width: calc(49% - 5px); 
    }

    .company-right{ 
      width: calc(49% - 5px); 
    }

    .company-right .note{
      margin-top: 1vw;
    }

    .mini-label{
      font-size: 3.5vw;
    }

    .box-wide-center{ 
      width: 80%; 
    }

    .company-left .pill-box .box-icon{
      width: 20%;
      height: auto;
      right: 12px;
    }

    .company-left .pill-box:last-of-type .box-icon{
      width: 22%;
      height: auto;
      right: 10px;
    }

    .company-right .pill-box .box-icon{
      width: 24%;
      height: auto;
      right: 13px;
    }

    .company-bottom .pill-box .box-icon{
      width: 15%;
      height: auto;
    }
}

@media (max-width: 767px){
  .company-left .pill-box .box-icon{
      width: 27%;
      height: auto;
      right: 12px;
    }

    .company-left .pill-box:last-of-type .box-icon{
      width: 31%;
      height: auto;
      right: 10px;
    }

    .company-right .pill-box .box-icon{
      width: 28%;
      height: auto;
      right: 13px;
    }

    .company-bottom .pill-box .box-icon{
      width: 20%;
      height: auto;
    }
}


/* =============================
   Feature Grid
============================= */
.feature-layout{
  max-width: 865px;
  margin: 0 auto;
}

.feature-grid{
  gap: 50px 0;
  margin-top: 50px;
  justify-content: space-between;
}

.feature-layout .box-wide{
  width: 80%;
  margin: 0 auto;
}

.two-col .pill-box .box-pill.box-pill--multi{
  font-size: 30px;
  line-height: 1.2;
  padding: 20px 20px;
}

.feature-grid.two-col{
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
} 

.feature-grid .feature-box{
  width: 55%;
}

.feature-grid .feature-box--small{
  width: 42%;
}

.feature-layout .box-wide .box-icon{
  width: 99px;
  height: 85px;
}

.feature-box--01 .box-icon{
  width: 83px;
  height: 85px;
}

.feature-box--03 .box-icon{
  width: 99px;
  height: 85px;
}

.feature-box--05 .box-icon{
  width: 90px;
  height: 85px;
}

.feature-box--06 .box-icon{
  width: 85px;
  height: 85px;
}

.box-pill--multi{
  font-size: 16px;
  line-height: 1.4;
  padding: 14px 22px;
}

@media (max-width: 1024px){
  .feature-grid{
    gap: 33px 0;
    margin-top: 40px;
  }
  
  .feature-layout .stat-box {
    padding: 70px 10px 10px;
  }

  .feature-layout .box-wide{
    width: 90%;
    margin: 0 auto;
  }

  .two-col .pill-box .box-pill.box-pill--multi{
    padding: 10px 10px;
    font-size: 3.2vw;
    letter-spacing: 0;
  }
  
  .feature-grid .feature-box{
    width: 52%;
  }

  .feature-grid .feature-box--small{
    width: 42%;
  }

  .feature-layout .box-wide .box-icon{
    width: 18%;
    height: auto;
    right: 10px;
    top: -15px;
  }

  .feature-box--01 .box-icon{
    width: 22%;
    height: auto;
    top: -5px;
    right: 10px;
  }

  .feature-box--03 .box-icon{
    width: 20%;
    height: auto;
    right: 10px;
    top: -5px;
  }

  .feature-box--05 .box-icon{
    width: 23%;
    height: auto;
    right: 10px;
    top: -5px;
  }

  .feature-box--06 .box-icon{
    width: 26%;
    height: auto;
    right: 0px;
    top: -10px;
  }
}


@media (max-width: 767px){
  .feature-layout .stat-box {
    padding: 40px 10px 10px;
  }
}
  
  
  
/* =================================================
  Survey
================================================= */
.survey-block{
  max-width: 900px;
  margin: 0 auto;
}

.survey-block .block-title{
  margin-bottom: 30px; 
}

.survey-grid{
  flex-wrap: wrap;
  gap: 40px 50px;
  align-items: stretch;
  width: 100%;
}

.survey-box{
  width: calc(50% - 25px);
  background: #f8f9d9;
  border-radius: 26px;
  padding: 42px 24px 46px;
  box-sizing: border-box;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.survey-text{
  min-height: 4.5em;
  font-weight: 700;
  letter-spacing: .06em;
  line-height: 1.3;
  font-size: 20px;
}

.survey-graph{
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  gap: 26px;
  margin-top: auto;
}

.survey-pie{
  width: 92px;
  height: 92px;
  border-radius: 999px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.survey-pie img{
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}

.survey-graph .stat-number{
  margin: 0;
  line-height: 1;
  transform: translateY(-2px);
}
  
  
@media (max-width: 1024px){
  .survey-block .block-title{
    margin-bottom: 10px; 
  }

  .survey-grid{
    flex-wrap: wrap;
    gap: 25px 10px;
  }

  .survey-box{
    width: calc(50% - 5px);
    padding: 20px 0 20px;
  }

  .survey-text{
    min-height: 3em;
    letter-spacing: 0;
    line-height: 1.4;
    font-size: 3.2vw;
  }

  .survey-graph{
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center; 
    gap: 6px;
    margin-top: auto;
  }

  .survey-pie{
    width: 38%;
    height: 92px;
  }
}

@media (max-width: 767px){
  .survey-box{
    width: calc(50% - 5px);
    padding: 20px 0 0px;
  }
}

/* =================================================
  People
================================================= */
.people-block{
  max-width: 831px;
  margin: 0 auto;
}

.people-block .people-grid{
  flex-wrap: wrap;
  gap: 40px 60px;
  align-items: stretch;
  justify-content: space-between;
}

.people-block .two-col .stat-box{
  width: calc(50% - 30px);
}

.people-block .rank-list{
  list-style: none;
  color: #07aa10;
  line-height: 1.4;
  font-size: 20px;
  text-align: left;
  display: inline-block;
  font-weight: 700;
}

.people-block .rank-list li{
  margin: 4px 0;
}

.people-box--01 .box-icon{ width: 79px; height: 85px; }
.people-box--02 .box-icon{ width: 90px; height: 85px; }
.people-box--03 .box-icon{ width: 73px; height: 85px; }
.people-box--04 .box-icon{ width: 72px; height: 85px; }

.people-box--03 .rank-list{
  margin-top: 30px;
}

.island-box{ 
  padding-top: 72px;
  margin-top: 40px;
}

.island-inner{
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.island-rank{
  padding-left: 0;
  list-style: none;
  text-align: left;
}

.island-rank li{ 
  margin: 6px 0;
}

.island-illus img{
  width: 141px;
  height: auto;
  display: block;
}

@media (max-width: 1024px){
  .people-block .people-grid{
    flex-wrap: wrap;
    gap: 40px 10px;
  }
  
  .people-block .pill-box .box-pill{
    top: -22px;
    left: -12px;
    padding: 10px 15px;
    font-size: 4vw;
    border-radius: 12px;
  }

  .people-block .two-col .stat-box{
    width: calc(50% - 5px);
  }

  .people-block .rank-list{
    line-height: 1.4;
    font-size: 3.2vw;
    letter-spacing: 0;
  }

  .people-block .rank-list li{
    margin: 4px 0;
  }
  
  .people-block .people-box--01{
    padding-top: 40px;
  }
  
  .people-block .people-box--01 .note{
    margin-top: 15px;
  }

  .people-box--01 .box-icon{ 
    width: 22%;
    height: auto;
    right: 10px;
    top: -15px;
  }
  
  .people-box--02 .box-icon{ 
    width: 22%;
    height: auto;
    right: 10px;
    top: -15px;
  }
  
  .people-box--03 .box-icon{ 
    width: 22%;
    height: auto;
    right: 10px;
    top: -15px;
  }
  
  .people-box--04 .box-icon{ 
    width: 22%;
    height: auto;
    right: 10px;
    top: -15px;
  }

  .people-box--03 .rank-list{
    margin-top: 20px;
  }

  .island-box{ 
    padding-top: 50px;
    margin-top: 40px;
  }

  .island-inner{
    gap: 20px;
  }

  .island-rank li{ 
    margin: 6px 0;
  }

  .island-illus img{
    width: 80px;
  }
}


@media (max-width: 767px){
  .people-box--01 .box-icon{ 
    width: 28%;
    height: auto;
    right: 10px;
    top: -15px;
  }
  
  .people-box--02 .box-icon{ 
    width: 28%;
    height: auto;
    right: 10px;
    top: -15px;
  }
  
  .people-box--03 .box-icon{ 
    width: 28%;
    height: auto;
    right: 10px;
    top: -15px;
  }
  
  .people-box--04 .box-icon{ 
    width: 28%;
    height: auto;
    right: 10px;
    top: -15px;
  }
  
   .island-box{ 
    padding-top: 30px;
    margin-top: 40px;
  }
}


/* =================================================
  Word Cloud
================================================= */
.word-block .block-title{
  margin-bottom: 50px;
}


@media (max-width: 1024px){
  .word-block .block-title{
    margin-bottom: 20px;
    font-size: 5.5vw;
    letter-spacing: 1px;
  }
}

@media (max-width: 767px){
  
}
